Bug 58979 - noweb.sty not found by LaTeX
Summary: noweb.sty not found by LaTeX
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Gellekum
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-05 20:40 UTC by Daniel Nobuto
Modified: 2003-11-13 13:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Nobuto 2003-11-05 20:40:12 UTC
        nowebm, when installed from ports, does not include the noweb.sty in
a location LaTeX can find it.  As such, the default configuration has to be
changed for the texmf tree layout, or the texmf.cnf file edited to enable
$HOME/texmf and copy the noweb.sty file into there.

Fix: 

Install where LaTeX can find it by default with the ports install.
How-To-Repeat:         Install nowebm.  noweave foo.nw > foo.tex ; latex foo.tex
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2003-11-07 03:01:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tg

Over to maintainer of devel/noweb, which this port concerns.
Comment 2 Thomas Gellekum freebsd_committer 2003-11-13 13:41:05 UTC
State Changed
From-To: open->closed

Fixed in the latest version of the port.